#*******************************************************************************
# E.S.O. - VLT project
#
# "@(#) $Id: syslog.conf.linux,v 1.67 2006/10/09 14:23:40 vltsccm Exp $"
#
# who       when        what
# --------  ----------  ----------------------------------------------
# wpirani  2005-09-21  added RCS keyword
#

# Log all kernel messages to the console.
# Logging much else clutters up the screen.
#kern.*							/dev/console

# Log anything (except mail) of level info or higher.
# Don't log private authentication messages!
*.info;mail,local1,local2.none;news.none;authpriv.none				/var/log/messages
local1.warning					/vltdata/tmp/logFile
local2.warning					/vltdata/tmp/logAuto

# The authpriv file has restricted access.
authpriv.*						/var/log/secure

# Log all the mail messages in one place.
mail.*							/var/log/maillog

# Everybody gets emergency messages, plus log them on another
# machine.
*.emerg							*

# Save mail and news errors of level err and higher in a
# special file.
uucp,news.crit						/var/log/spooler

# Save boot messages also to boot.log
local7.*						/var/log/boot.log

#
# INN
#
news.=crit                                        /var/log/news/news.crit
news.=err                                         /var/log/news/news.err
news.notice                                       /var/log/news/news.notice
